Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153673 - Broken require for perl(Apache) crept in again (recurrence of #82927)
Summary: Broken require for perl(Apache) crept in again (recurrence of #82927)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-DBI
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-04 21:02 UTC by Valdis Kletnieks
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-05 00:09:45 UTC


Attachments (Terms of Use)

Description Valdis Kletnieks 2005-04-04 21:02:02 UTC
Description of problem:
It appears that the problem mentioned here has resurfaced:

* Tue Feb 18 2003 Chip Turner <cturner@redhat.com>
- update dependency filter to remove dependency on perl(Apache) that
- crept in (#82927)


Version-Release number of selected component (if applicable):
perl-DBI-1.48-2

How reproducible:
rpm -Uvh

Steps to Reproduce:
1. Download the RPM to a system that doesn't have mod_perl installed
2. Try to install it and watch the spurious pre-req pop up.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Warren Togami 2005-04-04 21:41:39 UTC
perl team, is it safe to filter this out?


Comment 2 Michael Schwendt 2005-04-04 22:06:49 UTC
It's safe to filter it out as it is just optional support for Apache/mod_perl
apps. The dependency is found in the optional Apache ProfileDumper.


Comment 3 Warren Togami 2005-04-05 00:09:45 UTC
done


Note You need to log in before you can comment on or make changes to this bug.